{
    "FormatVersion": 1,
    "Plugin": {
        "Name": "size",
        "Version": "1.0.0",
        "Usage": "&size(size){text};",
        "Example": "&size(20){text};",
        "Note": "text size.",
        "Author": "MASUDA Takashi"
    },
    "Process": {
        "Kind": "Embedded",
        "Format": [
            "{0}",
            "<span style=\"font-size:{1}px\">{0}</span>"
        ]
    }
}
